

#stacks_in_35292_page48 {
	padding: 0px 0px 0px 15px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_357_page48 {
	height: 20px;
}



.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}

.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_359_page48 {
	height: 20px;
}

#stacks_in_578_page48 {
	font-size: 115%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_410_page48 {
	height: 20px;
}
#stacks_in_409_page48 {
	font-size: 130%;
}
.spacerStack {
	height: 50px;
}

#spacerStackstacks_in_45_page48 {
	height: 50px;
}



.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}

.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_418_page48 {
	height: 20px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_35324_page48 {
	height: 20px;
}.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_35325_page48 {
	height: 20px;
}
#stacks_in_417_page48 {
	font-size: 130%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_415_page48 {
	height: 20px;
}

#stacks_out_35319_page48 {
	width: 150px;
}
